

.footer-top { width:100%;background-color:#ffffff; }

.footer-top-inner {margin: 20px 20px 0 20px;padding: 10px 0;border-top:#999999 2px solid;} 



.footer-strapline {text-align:center;}

.footer-strapline p {margin:4px 0 0 0; font-family: 'Merriweather', sans;color: #808080;}



/*####### Footer Social Icons ############ */

.footer-social-icons {float:right;}

.footer-social-icons p {float:left; margin:4px 10px 0px 0; color: #808080;}

.footer-social-icons a {float:left; margin-left: 5px;}



/*####### Footer Featured News ########## */

.footer-featured-news {padding:20px;}

.footer-featured-news img {height:auto; width:94%; margin-right:6%;}

.footer-featured-news .fri1 {margin-right:10px;}

.footer-featured-news .fri2 {margin-left:10px;}



.footer-featured-news .footer-feat-news-title {margin:0;}

.footer-featured-news .footer-feat-news-title a {text-decoration:none;font-size: 1.375em;}

.footer-featured-news .footer-feat-news-blurb {margin:5px 0;}

.footer-featured-news .footer-feat-news-link {text-decoration:none;}

.footer-featured-news .footer-feat-news-more {font-weight:bold; font-size:0.750em;}



/*##### Footer ############ */

#footer {padding:0px 0 0px 0;background-color: #004191;}

#footer .footer-top a {float:right; color:#ffffff; text-decoration:none; border-radius:0 0 5px 5px; padding:5px 10px;}



.footer-left {padding:20px; background-color:#161e6f; margin: 0 0 0 20px;}

.footer-left p {margin:0 2.5% 20px 2.5%; font-size:20px; color:#ffffff; font-family: 'Merriweather', sans; text-align: left; text-indent: 5%;}

.footer-left .wpcf7-form-control-wrap {width:80%;float:left;}

.footer-left br {display:none;}





.footer-left form {width:100%; text-align: right;}

.footer-left form input[type=text] {width:85%; padding: 0 5%; border:none; background-color:#ffffff; height:35px; margin:0 2.5% 15px 2.5%; font-weight:bold; font-size:16px; color: #808080 !important;}

.footer-left form input[type=email] {width:85%; padding: 0 5%; border:none; background-color:#ffffff; height:35px; margin:0 2.5% 15px 2.5%; font-weight:bold; font-size:16px; color: #808080 !important;}

.footer-left form input[type=password] {width:85%; padding: 0 5%; border:none; background-color:#ffffff; height:35px; margin:0 2.5% 5px 2.5%; font-weight:bold; font-size:16px; color: #808080;}

.footer-left input[type=submit] {background-color:#bf752a;border:none;padding: 5px 22%;color:#FFFFFF;font-weight:bold;font-size: 20px;margin: 0 2.5%;}



.footer-left ::-webkit-input-placeholder {text-align:center; font-weight:bold; font-size:16px; padding: 0 5%;}

.footer-left ::-moz-placeholder {text-align:center; font-weight:bold; font-size:16px; padding: 0 5%;}

.footer-left :-ms-input-placeholder{text-align:center; font-weight:bold; font-size:16px; padding: 0 5%;}

.footer-left ul {list-style-type: disc;padding-left: 7%;}

.footer-left ul li {
    margin-bottom: 10px;
    font-size: 15px;
}

.footer-left p, .footer-left a, .footer-left strong, .footer-left ul li, .footer-left ul li a {color:#ffffff;}

.footer-left {padding:20px 20px 20px 20px;}

.footer-left a {color:#198dbe; text-decoration:none;}



.footer-password-reset {text-align:left !important;margin-bottom: 30px;}

.footer-password-reset a {text-decoration:none; color:#5b97d3; font-size:0.85em !important;}



.footer-center-left {padding:0 20px 20px 20px;}

.footer-center-left ul {list-style-type: disc;}

.footer-center-left ul li {margin-bottom:15px;}

.footer-center-left p, .footer-center-left a, .footer-center-left strong, .footer-center-left ul li, .footer-center-left ul li a {color:#ffffff;}

.footer-center-center {padding:0 20px 20px 20px;}

.footer-center-center a {color:#198dbe; text-decoration:none;}

.footer-center-center p, .footer-center-center strong {color:#ffffff;}

.footer-center-right {padding:20px;}



.footer-title {font-size: 20px; color: #ffffff; font-family: 'Merriweather', sans; text-align: left; text-transform:uppercase;}





.footer-right {padding:16px 20px 20px 0;}

.footer-right .footer-social {padding:0; margin:0;}

.footer-right .footer-social li {list-style-type:none;}

.footer-right .footer-social li a {text-decoration:none;}



.twitter-feed .twitter-bar-link {font-size:1.7em;}

.twitter-feed .twitter-feed-inner {background-color:#ffffff; padding-top: 10px;}

.twitter-feed .twitter-feed-inner ul {padding:10px 5% 20px 5%; margin:0;}

.twitter-feed .twitter-bar-link {color:#ffffff; text-decoration:none;}

.twitter-feed .twitter-feed-bar {background-color:#428ea8; text-align:center; padding: 5px; margin-top: 3px;}

.twitter-feed .twitter-feed-bar a {color:#ffffff;}





.footer-bottom {float:left; width:100%; text-align:center; background-color:#004191;}

.footer-bottom .pure-u-md-1-2 {border-top: 1px solid #ffffff;}

.footer-bottom-inner {padding:0 20px;}

.footer-bottom .footer-bottom-inner a {color:#198dbe; font-size:1em; margin:5px 0; text-decoration:none;}

.footer-bottom .footer-bottom-inner p {color:#ffffff; font-size:1.1em; margin:5px 0; text-decoration:none;}

.footer-bottom .footer-bottom-inner .footer-bottom-left {text-align:left;padding: 12px 0;}

.footer-bottom .footer-bottom-inner .footer-bottom-right {text-align:right;padding: 12px 0;}

.footer-copyright {margin-right:2%;}